.kepala {
  width: 100%;
  background: #ffffff;
  border-style: double;
  border-color: rgb(31,134,87);
}


.navbar {
  --bs-navbar-padding-x: 0;
  --bs-navbar-padding-y: 0.5rem;
  --bs-navbar-color: rgb(0,0,0);
  --bs-navbar-hover-color: rgba(0, 0, 0, 0.7);
  --bs-navbar-disabled-color: rgba(0, 0, 0, 0.3);
  --bs-navbar-active-color: rgba(0, 0, 0, 0.9);
  --bs-navbar-brand-padding-y: 0.3125rem;
  --bs-navbar-brand-margin-end: 1rem;
  --bs-navbar-brand-font-size: 1.25rem;
  --bs-navbar-brand-color: rgba(0, 0, 0, 0.9);
  --bs-navbar-brand-hover-color: rgba(0, 0, 0, 0.9);
  --bs-navbar-nav-link-padding-x: 0.5rem;
  --bs-navbar-toggler-padding-y: 0.25rem;
  --bs-navbar-toggler-padding-x: 0.75rem;
  --bs-navbar-toggler-font-size: 0.8rem;
  --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  --bs-navbar-toggler-border-color: rgba(0, 0, 0, 0.1);
  --bs-navbar-toggler-border-radius: 0.375rem;
  --bs-navbar-toggler-focus-width: 0.25rem;
  --bs-navbar-toggler-transition: box-shadow 0.15s ease-in-out;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: var(--bs-navbar-padding-y) var(--bs-navbar-padding-x);
}

.dropdown-menu {
  --bs-dropdown-zindex: 1000;
  --bs-dropdown-min-width: 10rem;
  --bs-dropdown-padding-x: 0;
  --bs-dropdown-padding-y: 0.5rem;
  --bs-dropdown-spacer: 0.125rem;
  --bs-dropdown-font-size: 0.9rem;
  --bs-dropdown-color: #212529;
  --bs-dropdown-bg: #fff;
  --bs-dropdown-border-color: var(--bs-border-color-translucent);
  --bs-dropdown-border-radius: 0.375rem;
  --bs-dropdown-border-width: 1px;
  --bs-dropdown-inner-border-radius: calc(0.375rem - 1px);
  --bs-dropdown-divider-bg: var(--bs-border-color-translucent);
  --bs-dropdown-divider-margin-y: 0.5rem;
  --bs-dropdown-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  --bs-dropdown-link-color: #212529;
  --bs-dropdown-link-hover-color: #1e2125;
  --bs-dropdown-link-hover-bg: #e9ecef;
  --bs-dropdown-link-active-color: #fff;
  --bs-dropdown-link-active-bg: #0d6efd;
  --bs-dropdown-link-disabled-color: #adb5bd;
  --bs-dropdown-item-padding-x: 1rem;
  --bs-dropdown-item-padding-y: 0.25rem;
  --bs-dropdown-header-color: #6c757d;
  --bs-dropdown-header-padding-x: 1rem;
  --bs-dropdown-header-padding-y: 0.5rem;
  position: absolute;
  z-index: var(--bs-dropdown-zindex);
  display: none;
  min-width: var(--bs-dropdown-min-width);
  padding: var(--bs-dropdown-padding-y) var(--bs-dropdown-padding-x);
  margin: 0;
  font-size: var(--bs-dropdown-font-size);
  color: var(--bs-dropdown-color);
  text-align: left;
  list-style: none;
  background-color: var(--bs-dropdown-bg);
  background-clip: padding-box;
  border: var(--bs-dropdown-border-width) solid var(--bs-dropdown-border-color);
  border-radius: var(--bs-dropdown-border-radius);
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: 500;
  line-height: 1.2;
  font-family: Acme, sans-serif;
}

.fit-cover {
  object-fit: cover;
}

section {
}

.isian {
  height: calc(100% - 70px);
  overflow: clip;
  margin-top: 70px;
  position: absolute;
  width: 100%;
  background: linear-gradient(var(--bs-white) 0%, rgba(239,251,239,0.9) 100%);
  
}

::-webkit-scrollbar{width:12px}::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px #c8c8c8;border-radius:10px}
  ::-webkit-scrollbar-thumb{border-radius:10px;background-color:#fff;-webkit-box-shadow:inset 0 0 6px rgba(90,90,90,.7)}

.tubuh {
  width: 100%;
  height: 100%;
  color: rgb(0,0,0);
  font-family: 'Tai Heritage Pro', serif;
  --bs-body-font-size: 0.8rem;
  background: url("../../assets/img/depan1.jpg");
}

.menujatuh {
  margin-right: 5px;
 
}

.navbar-nav-scroll.naviku {
  background: #ffffff;
  border-style: ridge;
}


#navbarResponsive {
  font-family: Acme, sans-serif;
  color: rgb(0,0,0);
  margin-top: 4px;
}

.togglerku {
  border-bottom: 2px solid rgb(0,0,0);
  color: rgb(0,0,0);
}

.togglerku1 {
}

a {
}

.tanggal {
  font-family: Acme, sans-serif;
  font-size: 13px;
}

.kepalagambar {
  background: rgba(255,255,255,0.92);
}



.atas {
  border-radius: 14px;
  box-shadow: 2px 2px 2px 1px rgb(0,0,0);
}

.atas1 {
  text-decoration:  underline;
}

.tableku {
  border-width: 1px;
  border-style: solid;
  border-radius: 7px;
  box-shadow: 3px 3px 8px;
}

.cetakA4 {
  width: 700px;
 
}

.samping {
  border-right-style: double;
  border-radius: 14px;
  box-shadow: -4px 3px var(--bs-green);
}


@media screen {
  #printSection {
      display: none;
  }
}


@media print {
	body * {
    visibility:hidden;
	 background: rgb(255,255,255);
  }
  
  .tubuh {
	   background: rgb(255,255,255);
  }
  #printSection, #printSection * {
    visibility:visible;
	break-inside: auto;
	 background: rgb(255,255,255);
  }

  #printSection {
    position:absolute;
    left:0;
    top:0; background: rgb(255,255,255);
  }
  #printSection .noprint {
	 
	   display:none;
  }
  

}
.samping {
  border-right-style: double;
  border-radius: 14px;
  box-shadow: -4px 3px var(--bs-green);
}

#penanti {position:fixed;z-index:9999; position: fixed;height: 100%;width: 100%;top: 0px;background: rgba(215,242,208,0.95);}

.duastrip tr:nth-child(4n-1), .duastrip tr:nth-child(4n)  {background: #eaedeb;}

.table td.fit, 
.table th.fit {
    white-space: nowrap;
    width: 1%;
}